ncurses_clrtobot
ncurses_color_content
Ncurses Functions
PHP Manual

# ncurses_clrtoeol

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_clrtoeol — Clear screen from current position to end of line

### Description

bool ncurses_clrtoeol ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Erases the current line from cursor position to the end. Blanks created by ncurses_clrtoeol() have the current background rendition.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ncurses_clear()
- ncurses_clrtobot()

ncurses_clrtobot
ncurses_color_content
Ncurses Functions
PHP Manual